﻿
body {
    font-family: 'Roboto', Arial,Helvetica,sans-serif !important;
    background: #fff !important;
}

p {
    font-family: 'Roboto', sans-serif;
}

/* prevents zooming on iOS Safari/Chrome */
input[type='text'],
input[type='number'],
input[type='search'],
textarea {
    font-size: 16px !important;
}

.sm-clean {
    background: none !important;
}

    .sm-clean ul {
        border: none !important;
        background: #fff !important;
        -moz-border-radius: 5px !important;
        -webkit-border-radius: 5px !important;
        -moz-box-shadow: 0 5px 9px rgba(0,0,0,0.2) !important;
        -webkit-box-shadow: 0 5px 9px rgba(0,0,0,0.2) !important;
    }

/* fix for mmenu flicker on desktop when page loads*/
nav#mmenu:not(.mm-menu) {
    display: none;
}

.headerlink {
    text-transform: uppercase;
    font-weight: 700;
    color: white;
    display: inline-block;
    cursor: pointer;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 10px;
    padding-right: 10px;
    font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
}

.toplink {
    color:#fff !important;
}

.headerlink:last-child {
    color:white;
}

.header-lg {
    padding-top:10px;
    padding-bottom:5px;
}

@media (min-width: 1200px) and (max-width: 1468px) {
    .header-lg {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
}

.searcharea {
    padding-right:10px;
}

.menu {
}

.header-row {
    padding-top:5px;
    display:flex;
    justify-content:flex-end;
    align-items:center;
}

.header-ad {
    height: auto;
    width: auto;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.header-nav {
    display: table;
    margin: 0 auto;
}

@media screen and (max-width: 1100px) {

    #txtSiteSearch {
        max-width: 100px !important;
    }
}

@media screen (max-width: 1200px) {
    .header-nav {
        padding-left: 5%;
        padding-right: 5%;
    }
}

.mymegamenu {
    margin-left: 0;
    right: 0;
    width: 250px;
    max-width: none;
}

.mm-listitem__text {
    overflow: visible;
}

.itmTitle {
    font-family: 'Oswald', Helvetica, Arial, sans-serif !important;
    color: black !important;
}

.txtFreeShipping > p {
    font-family: 'Open Sans Condensed', sans-serif !important;
    color: #dd0000 !important;
}

    .txtFreeShipping p:first-child {
        /*font-size: 22px;*/
        font-weight: 900;
    }

    .txtFreeShipping txt-smaller p {
        font-size: smaller !important;
        font-weight: 400 !important;
    }

.txtFreeShippingCart {
    font-family: 'Open Sans Condensed', sans-serif !important;
    color: #dd0000 !important;
    /*font-size: 22px;*/
    font-weight: 900;
}

.height-adjusted {
    height: 4.5rem;
    overflow: hidden;
}

.thumbnail {
    border-radius: 0px !important;
    border: none !important;
    padding: 0px !important;
}
    .thumbnail:hover {
        box-shadow: 0px 5px 8px #c9c9c9;
        z-index: 999 !important;
    }

#groupedItems.owl-carousel.owl-theme .owl-wrapper .owl-item {
    border-radius: 0px !important;
    border: none !important;
    padding: 0 10px !important;
}

    #groupedItems.owl-carousel.owl-theme .owl-wrapper .owl-item:first-child {
        padding-left: 0;
    }

    #groupedItems.owl-carousel.owl-theme .owl-wrapper .owl-item:last-child {
        padding-right: 0;
    }

    #groupedItems.owl-carousel.owl-theme .owl-wrapper .owl-item > div {
        padding: 0 0 9px 0;
    }

    #groupedItems.owl-carousel.owl-theme .owl-wrapper .owl-item.selected {
        -webkit-box-shadow: none;
        box-shadow: none;
    }

        #groupedItems.owl-carousel.owl-theme .owl-wrapper .owl-item.selected > div {
            -webkit-box-shadow: inset 0 0 9px rgba(0, 0, 0, 0.250);
            box-shadow: inset 0 0 9px rgba(0, 0, 0, 0.250);
            background-color: rgba(150, 200, 220, 0.2);
        }

    #groupedItems.owl-carousel.owl-theme .owl-wrapper .owl-item > div:hover {
        cursor: pointer;
    }

    #groupedItems.owl-carousel.owl-theme .owl-wrapper .owl-item > div img.group-thumbs {
        margin: 0;
        width: 100%;
        padding-bottom: 9px;
    }

        #groupedItems.owl-carousel.owl-theme .owl-wrapper .owl-item > div img.group-thumbs.selected {
            box-shadow: none;
        }

    #groupedItems.owl-carousel.owl-theme .owl-wrapper .owl-item p {
        padding: 0 9px 0 9px;
        height: 40px;
        line-height: 20px;
        margin-bottom: 0px;
        overflow: hidden;
    }

#groupedItems.owl-carousel.owl-theme .owl-wrapper .lblRating > .imageRating {
    height: 18px;
}

        #groupedItems.owl-carousel.owl-theme .owl-wrapper .owl-item p .out-of-stock {
            text-transform: uppercase;
            font-weight: 700;
        }

        #groupedItems.owl-carousel.owl-theme .owl-wrapper .owl-item .item-price {
            font-size: 20px;
            font-family: 'Oswald', Helvetica, Arial, sans-serif;
            text-transform: uppercase;
            font-weight: bold;
            font-style: normal;
        }

#cart-message .price-message {
    margin-left: 10px;
    font-weight: 700;
    font-family: 'Oswald', Helvetica, Arial, sans-serif;
}

#imgProd {
    border-width: 0px;
    display: block;
    width: 100% !important;
    height: auto !important;
}

@media (max-width:520px) {

    .txtFreeShipping > p {
        font-family: 'Open Sans Condensed', sans-serif !important;
        color: #dd0000 !important;
    }

    .txtFreeShipping p:first-child {
        font-size: 14px !important;
        font-weight: 900;
    }

    .txtFreeShipping txt-smaller p {
        font-size: smaller !important;
        font-weight: 400 !important;
        font-size: 12px !important;
    }
}

@media (max-width:340px) {

    .txtFreeShipping > p {
        font-family: 'Open Sans Condensed', sans-serif !important;
        color: #dd0000 !important;
    }

    .txtFreeShipping p:first-child {
        font-size: 14px !important;
        font-weight: 900;
    }

    .txtFreeShipping txt-smaller p {
        font-size: smaller !important;
        font-weight: 400 !important;
        font-size: 12px !important;
    }
}

.search-button {
    width: 51px !important;
}

.imgHeader {
    margin-top: 12px !important;
}

.owl-carousel {
    touch-action: manipulation;
}